#main{width:964px;overflow:hidden;margin:0 auto;}
.h1_heading{color:#909090;font-size:11px;font-family:Arial, Helvetica, sans-serif;text-align:right;font-weight:normal;margin:0 10px 0 0;}
.logo{width:964px;float:left;height:108px;margin:6px 0 0 2px;}
.logo a.logo_img{display:block;float:left;width:234px;height:74px;margin:10px 0 0 8px;}
.hdr_txt{color:#acacac;font-size:15px;font-family:Helvetica;font-style:italic;text-transform:uppercase;letter-spacing:-1px;font-weight:bold;position:relative;top:37px;}
.tel_info{float:right;margin:29px 6px 0 0;text-align:right;width:300px;}
.tel_info span.txt{color:#636363;display:block;font-family:Helvetica;font-size:14px;font-style:italic;font-weight:bold;letter-spacing:-1px;margin:0 65px 0 5px;text-align:right;text-transform:uppercase;}
.tel_info span.red_txt{color:#e6433c;font-size:24px;font-family:Arial, Helvetica, sans-serif;letter-spacing:-1px;}
.phone1{display:block;padding:0 3px 0 0;}
.phone2{display:block;padding:0 2px 0 0;}
#main_nav{float:left;width:964px;}
#main_nav li{display:inline;float:left;}
#main_nav li a{background:url(../../images/frontend/top_navigation.jpg) no-repeat;height:53px;float:left;display:block;}
#main_nav li a.home{background-position:0 -53px;width:161px;}
#main_nav li a.prod{background-position:-161px -53px;width:211px;}
#main_nav li a.indus{background-position:-372px -53px;width:215px;}
#main_nav li a.faq{background-position:-587px -53px;width:165px;}
#main_nav li a.contact{background-position:-752px -53px;width:208px;}
#main_nav li a.home_a, #main_nav li a.home:hover{background-position:0 0px;width:161px;}
#main_nav li a.prod_a, #main_nav li a.prod:hover{background-position:-161px 0;width:211px;}
#main_nav li a.indus_a, #main_nav li a.indus:hover{background-position:-372px 0;width:215px;}
#main_nav li a.faq_a, #main_nav li a.faq:hover{background-position:-587px 0;width:165px;}
#main_nav li a.contact_a, #main_nav li a.contact:hover{background-position:-752px 0;width:208px;}
.banner_info{float:left;width:964px;height:329px;position:relative;overflow:hidden;}
#banner_home{float:left;width:964px;height:329px;position:absolute;top:0;}
#banner_sub{float:left;width:706px;height:329px;position:absolute;top:0;right:2px;background:#fff;}
#side_nav{float:left;width:210px;height:auto;margin:0 0 0 7px}
#side_nav li{float:left;width:210px;border:none;}
#side_nav li a.main{background:url(../../images/frontend/side_mainbg1.jpg) no-repeat;float:left;display:block;position:relative;font-size:16px;color:#06589f;font-weight:bold;text-align:center;width:210px;height:37px;padding:10px 0 0 0;box-sizing:border-box;margin:0 0 2px 0;}
#side_nav li a.sub{background:url(../../images/frontend/side_subbg1.jpg) no-repeat;float:left;display:block;position:relative;font-size:14px;color:#fff;text-align:center;width:210px;height:29px;padding:6px 0 0 0;box-sizing:border-box;margin:0 0 2px 0;}
#side_nav li a.last{margin:0 0 13px 0;}
#side_nav li a.mainlast{margin:0 0 6px 0;}
#side_nav a{opacity:0.8;}
#side_nav a:hover, #side_nav a.active{opacity:1;}
.left_nav{overflow:hidden;}
.content_area{float:left;width:960px;background:#fff;position:relative;clear:both;}
.whtson{float:left;width:235px;margin:23px 0 0 13px;}
.whtson1{float:left;width:235px;margin:23px 0 0 20px;}
.fixed{position:fixed;top:0;width:235px;}
.whts_head{font-size:22px;color:#06589f;margin:0 0 15px 0px;font-weight:bold;border-bottom:1px solid #f5f5f5;width:auto;padding:0 0 8px 0px;}
a.head_title{font-size:22px;color:#06589f;margin:0 0 4px 0px;font-weight:bold;border-bottom:1px solid #f5f5f5;width:auto;padding:0 0 8px 0px;}
.whtson ul{float:left;width:225px;height:210px;position:relative;border-bottom:1px solid #F5F5F5;}
.whtson ul li{float:left;width:235px;}
.brdr_tp{border-top:1px solid #f5f5f5;min-height:1px;padding:10px 0 0 0;margin:20px 0 0 0;width:235px;overflow:hidden;}
.brdr_tp p{float:right;width:25px;}
.brdr_tp p a.next{background:url(../../images/frontend/arwup.jpg) no-repeat;float:left;width:12px;height:9px;display:block;padding:0;}
.brdr_tp p a.prev{background:url(../../images/frontend/arwdwn.jpg) no-repeat;float:left;width:12px;height:9px;display:block;padding:0;}
.whtson li a{float:left;display:block;width:225px;}
.whtson li a:hover{background:#eaf9fe;}
.img_frm{background:url(../../images/frontend/img_frme.png) no-repeat;float:left;width:88px;height:68px;text-align:center;display:block;}
.img_frm img{padding:9px 0 0 0;}
.whts_info{float:left;width:112px;margin:6px 0 0 6px;display:block;}
.whts_info1{float:left;width:112px;margin:6px 0 0 8px;display:block;}
.whts_info .info_wht{font-size:11px;color:#464646;display:block;}
.whts_info .blu_tit{color:#00aeef;font-weight:bold;margin:0 0 5px 0;display:block;}
.c2a_img_bk{float:left;}
#home_content{float:left;width:628px;padding:0 40px 53px;line-height:18px;}
#home_content p{padding:8px 0;}
.blu_tit1 a{float:left;width:auto;font-size:18px;color:#06589f;font-weight:bold;padding:0 0 10px 0;}
.prod_list{float:right;width:705px;margin:4px 0px 0 7px;background:url(../../images/frontend/content_bg.jpg) repeat-y;padding:25px 0 0 0;}
.prod_list li{display:inline;float:left;padding:0 0 40px 30px;width:200px;}
.prod_list li .prod_head{float:left;border-bottom:1px solid #e3e3e3;width:198px;padding:0 0 10px 0;margin:0 0 18px 0;}
.prod_list li .prod_head a{font-family:Tahoma, Geneva, sans-serif;font-size:18px;color:#363636;font-weight:normal;float:left;}
.prod_list li .prod_head a{color:#363636 !important;}
.wet_prod_list{float:left;width:390px;margin:0 0px 0 7px;background:url(../../images/frontend/content_bg.jpg) repeat-y;padding:25px 37px 0 37px;box-sizing:border-box;}
.wet_prod_list li{display:inline;float:left;padding:0 0 40px 0;width:auto;}
.wet_prod_list li .prod_head{float:left;border-bottom:1px solid #e3e3e3;width:198px;padding:0 0 10px 0;margin:0 0 18px 0;}
.wet_prod_list li .prod_head a{font-family:Tahoma, Geneva, sans-serif;font-size:18px;color:#363636;font-weight:normal;float:left;}
.wet_prod_list li .prod_head a{color:#363636 !important;}
.side_prod_list{float:left;width:308px;margin:0 0px 0 7px;background:url(../../images/frontend/content_bg.jpg) repeat-y;padding:25px 32px 0 32px;min-height:430px;box-sizing:border-box;}
.side_prod_list li{display:inline;float:left;padding:0 0 40px 0;width:244px;}
.side_prod_list li .prod_head{float:left;border-bottom:1px solid #e3e3e3;width:198px;padding:0 0 10px 0;margin:0 0 18px 0;}
.side_prod_list li .prod_head a{font-family:Tahoma, Geneva, sans-serif;font-size:18px;color:#363636;font-weight:normal;float:left;}
.side_prod_list li .prod_head a{color:#363636 !important;}
.col_fet{background:url(../../images/frontend/feat1.jpg) no-repeat;float:right;width:31px;height:17px;}
.blk_fet{background:url(../../images/frontend/feat4.jpg) no-repeat;float:right;width:31px;height:16px;}
.prpl_fet{background:url(../../images/frontend/feat3.jpg) no-repeat;float:right;width:31px;height:17px;}
.wrap_div{position:relative;}
.read_more{background:url(../../images/frontend/knw_more.jpg) no-repeat;width:242px;height:58px;position:absolute;bottom:0;display:block;left:7px;}
.more_hide{background:url(../../images/frontend/hide_button.jpg) no-repeat;width:242px;height:58px;position:absolute;bottom:0;display:block;left:10px;}
.h2_heading{color:#06589f;font-size:20px;font-weight:normal;overflow:hidden;padding:20px 0 10px 34px;}
.h2_heading_product{padding:20px 0 10px 34px !important;}
.h2_heading1{color:#06589f;font-size:20px;font-weight:normal;margin:0 0 15px 0;}
.h3_heading{color:#06589f;font-size:16px;font-weight:normal;padding:8px 0}
.body_padding_dynamic{float:left;width:706px;background:url(../../images/frontend/content_bg.jpg) repeat-y;}
.info_wrap{float:left;width:618px;padding:0 0 20px 68px;line-height:17px;}
.info_wrap p{margin:0 0 20px 0;line-height:18px;}
.cont_lft{float:left;width:358px;padding:0 40px 0 0;}
.cont_rgt{float:right;width:358px;padding:0 0 0 40px;}
.cont_img, .cont_img_lft{float:left;width:187px;height:148px;background:url(../../images/frontend/prod_frme.jpg) no-repeat;padding:2px 0 0 2px;}
.sub_top{float:left;width:298px;height:35px;margin:0 0 0 70px;}
.sub_top li{float:left;display:inline;width:auto;padding:0px;}
.sub_top li a{background:url(../../images/frontend/tab_sprite.jpg) no-repeat;height:35px;float:left;display:block;}
.sub_top li a.info{background-position:0 -35px;width:146px;margin:0 5px 0 0;}
.sub_top li a.gal{background-position:-150px -35px;width:147px;}
.sub_top li a.info:hover,.sub_top li a.info_a{background-position:0 0;width:146px;margin:0 5px 0 0;}
.sub_top li a.gal:hover,.sub_top li a.gal_a{background-position:-150px 0;width:147px;}
.content_margin{padding:0px !important;margin:0px !important;}
.content_wrap_sub{position:relative;overflow:hidden;float:right;width:706px;min-height:300px;}
.con_bg_top{margin:0 0 0 23px;}
ul.content_list{padding:8px 0;overflow:hidden}
ul.content_list li{background-image:url("../../images/frontend/arwright_hl.jpg");background-position:2px 3px;background-repeat:no-repeat;margin:0 15px;padding:0 5px 8px 20px;vertical-align:middle;width:auto;clear:both;}
.listing_h3{font-size:12px;font-weight:normal;}
.footerpanel{background:#3e3e3e;float:left;width:918px;padding:15px 20px 20px;color:#acacac;}
.footerpanel a{color:#acacac;font-size:12px;}
.fp1{float:left;padding:0px 5px 10px 0;}
.fp2{float:left;padding:0px 5px 10px 15px;width:100px;}
.fp3{float:left;padding:0px 5px 10px 15px;width:150px;}
.textalign_rt{padding:0 0 15px 0;}
.foot_logo_wrap{background:url('../../images/frontend/footer_logo.png');width:176px;height:55px;float:right;background-position:62px 0px;}
.foot_logo_wrap a{display:block;float:left;padding:2px 0 0 0;text-align:center;height:50px;font-family:Verdana, Geneva, sans-serif !important;font-size:10px !important;font-style:italic;color:#363636 !important;}
.exalogo{width:56px;margin:0px 0 0 12px;}
.wm_logo{width:112px;}
.footer_text{font-size:12px;}
.footer_text_sub{font-size:10px !important;color:#898686 !important;float:left;display:block;clear:both;}
.footerarea_info{float:left;}
.blu_bg{background:#09579f;float:left;width:958px;height:6px;}
#scroll_wrapper{overflow:hidden;}
.faq_heading span{background:url("../../images/frontend/bg_faq_q.png") no-repeat scroll 0 0 transparent;float:left;height:24px;margin:0 2px;padding:0 5px 0 0;text-align:center;width:34px;}
.faq_heading{color:#464646;list-style-type:disc;margin:0 0 20px !important;}
.faq_heading a{color:#464646;font-size:13px;font-weight:bold;}
.faq_awrapper{padding:20px 0;}
.faq_wrap{margin:10px 0;padding:0 0 20px;}
.bg_count{background:url("../../images/frontend/bg_faq_q.png") no-repeat scroll 0 0 transparent;float:left;height:24px;margin:8px;text-align:center;width:33px;padding:0 !important;}
.faq_q{background-color:#eaf9fe;color:#464646;font-size:14px;font-weight:bold;padding:10px 0;}
.feat .faq_q{color:#00AEEF;}
.feat .faq_answer{color:#464646;}
.faq_answer{font-size:12px;margin:15px 0 0;overflow:hidden;padding:0 0 0 20px;}
.btt{padding:15px 0 0 0;text-align:right;}
.btt a{background:url("../../images/frontend/arr_top.gif") no-repeat right 2px;color:#00AEEF;font-weight:bold;padding:0 15px 0 0;text-transform:lowercase;}
.faq_wrapper{margin-top:5px;}
.content_wrapper{float:right;padding-right:48px;width:623px;margin-bottom:15px;}
.content_wrapper p{padding:8px 0;line-height:18px;}
.thankyou_msg{font-family:arial,sans-serif;font-size:14px;font-weight:normal;}
.map_container{border:1px solid #CCCCCC;height:300px;width:400px;float:left;}
.right_content{float:right;width:617px}
.left_content{float:right;width:621px;}
.address_right{display:block;float:left;font-weight:bold;margin-right:5px;text-align:right;width:40px;}
.site_address{font-size:12px;margin:0 28px 4px 0 !important;float:left;width:165px;}
.cont_div{overflow:auto;padding-right:12px;width:615px;}
.curr_results{color:#FC8739;font-size:14px;font-weight:bold;}
.map_block{width:617px;}
.error_msg_li li{background-image:url("../../images/frontend/arwright_hl.jpg");background-position:2px 2px;background-repeat:no-repeat;padding:0 5px 8px 15px;vertical-align:middle;clear:both;}
.ast{color:#FF0000;font-family:Arial,Helvetica,sans-serif;font-size:12px;}
.padd_bott_10{padding-bottom:10px;}
.pann_container{height:400px;width:617px;margin-bottom:20px;border:1px solid #CCCCCC;}
.hr_line{border-bottom:1px solid #CCCCCC;width:100%;margin:20px 0;float:left;}
.prod_right{float:right;width:187px;margin:0 0 0 10px;}
.prod_img_right{width:187px;height:148px;background:url(../../images/frontend/prod_frme.jpg) no-repeat;margin:0 0 20px 0;position:relative;padding:0 1px;}
.prod_img_right img{position:absolute;left:50%;top:50%;}
.product_pdflink{clear:both;}
.product_pdflink a{background-image:url("../../images/frontend/pdf.png");background-position:8px 7px;background-repeat:no-repeat;color:#00AEEF;display:block;float:left;font-weight:bold;margin:0 18px 18px 0;padding:8px 0 8px 33px;vertical-align:middle;}
.chart_image{clear:both;}
.product_hr{border-bottom:1px solid #DADADA;width:100%;margin:0 0 20px 0;clear:both;}
.prod_sub_heading{color:#06589F;font-size:14px;font-weight:bold;}
#gallery_nav{float:right;width:158px;height:220px;}
#gallery_nav li{float:left;width:158px;}
#gallery_nav li a{background:url(../../images/frontend/gallery_navigation_sprite.jpg) no-repeat;float:left;display:block;position:relative;}
#gallery_nav li a:hover{z-index:99;}
#gallery_nav li a.pebbleflex{background-position:0 0;height:38px;width:158px}
#gallery_nav li a.epdm{background-position:0 -38px;height:35px;width:158px;}
#gallery_nav li a.equine_rubber{background-position:0 -73px;height:35px;width:158px;}
#gallery_nav li a.tpv{background-position:0px -108px;height:35px;width:158px;}
#gallery_nav li a.csbr{background-position:0px -143px;height:35px;width:158px;}
#gallery_nav li a.synthetic_grass{background-position:0px -178px;height:41px;width:158px;}
#gallery_nav li a.pebbleflex_a, #gallery_nav li a.pebbleflex:hover{background-position:-158px 0;height:38px;width:319px;z-index:99;}
#gallery_nav li a.epdm_a, #gallery_nav li a.epdm:hover{background-position:-158px -38px;height:35px;width:319px;z-index:99;}
#gallery_nav li a.equine_rubber_a, #gallery_nav li a.equine_rubber:hover{background-position:-158px -73px;height:35px;width:319px;z-index:99;}
#gallery_nav li a.tpv_a, #gallery_nav li a.tpv:hover{background-position:-158px -108px;height:35px;width:319px;z-index:99;}
#gallery_nav li a.csbr_a, #gallery_nav li a.csbr:hover{background-position:-158px -143px;height:35px;width:319px;z-index:99;}
#gallery_nav li a.synthetic_grass_a, #gallery_nav li a.synthetic_grass:hover{background-position:-158px -178px;height:41px;width:319px;z-index:99;}
.banner_heading{font-size:19px;color:#00bff3;width:180px;margin:20px 0 0 19px;float:left;}
.banner_block{width:784px;float:left;height:75px;padding:9px 0 0 0;margin-left:169px;}
.banner_block_text{width:369px;float:left;font-size:12px;color:#ffffff;position:relative;padding:0 0 0 22px;height:30px;}
.banner_block_text_abs{position:absolute;bottom:6px;}
#sitemap h2{font-size:12px;}
.black_text{font-family:Helvetica;font-style:italic;font-weight:bold;font-size:12px;display:inline-block;width:68px;color:#636363;}
.info{margin-top:25px;}
.add_color{color:#6C6961;font-family:Arial, Helvetica, sans-serif;font-size:11px;font-weight:bold;}
.add_color:hover{color:#6C6961;font-weight:bold;}
.other_products{float:left;width:160px;}
.other_products a{background:url("../../images/frontend/arwright_hl.jpg") 4px 1px no-repeat;padding:0 5px 8px 20px;}
.footer_main{display:block;float:left;clear:both;overflow:hidden;font-weight:bold;}
.content{display:block !important}
.h2_heading_404{color:#06589f;font-size:20px;font-weight:normal;overflow:hidden;padding:20px 0 10px 0px;}